#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-4DCG1CIX8l8FLKNQ0KLRLF
key:                  pantry-0.5.7-4DCG1CIX8l8FLKNQ0KLRLF
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  d0565f77538892da18e9dc6de56dfa6d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-4DCG1CIX8l8FLKNQ0KLRLF
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    ansi-terminal-1.0-3d1o4EY3EA5JrlmjQ3ycrI base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-AJ1nvaoDulK3HPS6LDoWeD
    casa-types-0.0.2-Km4MIaHHM8UHjTJU7FInsE
    conduit-1.3.6.1-EmQDPCPXJgrL797J8uBBY2
    conduit-extra-1.3.6-Kte5fViomIh59MYUbUAYeX containers-0.6.5.1
    crypton-0.34-6BirBEo0A8iGNfd5AkvhWQ
    crypton-conduit-0.2.3-9l3S3CnJZ7r4HBy6YZc6Gb
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-Av683VNpscZ6a7TxxR1jpH
    generic-deriving-1.14.5-It76fzDsaVZ9F90PLwapXZ
    hackage-security-0.6.2.6-GW6H64IaGov2oDAYtPJuP6
    hpack-0.35.2-43EvCA8hTU74hCR8QPqRjr
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-client-tls-0.3.6.3-EGTeEF5F6VfIvm0PVu0fZl
    http-conduit-2.3.9.1-DKDYlwZFlLG12LLMAwJMAs
    http-download-0.2.1.0-AP1HnAMCxWW8HjPKuADde4
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    path-0.9.5-4T0j55WVpDDFhIDUReGonO
    path-io-1.8.2-11S54kLD1gC9XofvpbUzpn
    persistent-2.14.5.1-2SI7EhhpBb4Ltc1AwxNXLu
    persistent-sqlite-2.13.1.0-GzZyA2sJIxc8byjCFQWacl
    primitive-0.7.4.0-EiSZDHCiiZa24trDAETdpw
    resourcet-1.2.6-Bsii0ofts3VF0aGJ0EExRr
    rio-0.1.22.0-G05pU9GpTBU5wKR4ZMiDRI
    rio-orphans-0.1.2.0-7ngO1Axa4osJKuen98I8SG
    rio-prettyprint-0.1.6.0-GU7Q8BLGbF6J2NB0FpaBr5
    tar-conduit-0.4.1-96C29cZ6aga7H5EnMgPMZy text-1.2.5.0
    text-metrics-0.3.2-IbPN8aw3Y2n9vqD3UV38ls time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-6uAXt2DsTwQ1HfrvAO1MWe
    unliftio-0.2.25.0-GFYnbt2k2E3HdB4VAzWEMx
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9
    yaml-0.11.11.2-BOmzpa4988MGdytaCCdu5k
    zip-archive-0.4.3.2-GC5yAKr0l969gpDQlQQCF

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

